Open Infrastructure - Task #7438
Task # 7436 (Closed): Hack-a-ucloud-weekend (2019-12-07)

Explore local ucloud setup
12/07/2019 12:37 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

12/07/2019

0%
0.00 hour

Description

¢ no public listeners
e all local

¢ no authentication
¢ no ceph by default

History

#1 - 12/07/2019 12:39 PM - Nico Schottelius

- Description updated

#2 - 12/09/2019 11:46 AM - Il nu

- Status changed from New to Seen

#3 - 01/02/2020 03:30 PM - Nico Schottelius

- Status changed from Seen to Closed

04/09/2024

1/1
